## golang-github-shibumi-go-pathspec 1.3.0

=== debian/changelog ===
golang-github-shibumi-go-pathspec (1.3.0-2) unstable; urgency=medium

  * Team upload
  * No-change reupload for testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 27 Jun 2024 06:53:15 -0400

golang-github-shibumi-go-pathspec (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1060816)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Jan 2024 01:05:05 +0100
