=== debian/control ===
Source: golang-github-shibumi-go-pathspec
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shibumi-go-pathspec
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shibumi-go-pathspec.git
Homepage: https://github.com/shibumi/go-pathspec
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shibumi/go-pathspec

Package: golang-github-shibumi-go-pathspec-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: gitignore-style pathspec pattern matching in Go (library)
 go-pathspec implements gitignore-style pattern matching for paths.
 .
 This package contains the library.
